
.danang-template-info .eidtform {
    margin: 23px 0px;
}
.danang-template-info .eidtform .user-metadata {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 20px;
    text-align: center;

}
.danang-template-info .member-login-info .member-avatar img {
    width: 80px !important;
    height: 80px !important;
    background: #ced6dc;
    border-radius: 50%;
    object-fit: cover;
    /* object-position: 100% 15%; */
    /* border: solid 2px; */
}
.danang-template-info .member-login-info {
    background: #d0d0d0;
    background-color: #f2f2f2;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 1.5rem;
}
.danang-template-info .member-login-info .member-avatar  {
    text-align: center;
    width: 80px;
    height: auto;
}
.danang-template-info .member-login-info .member-avatar a > img {
    width: 40px;
    height: 40px;
    background: unset;
    /* border: solid 2px; */
}
.danang-template-info .member-info p span > img{
    width: 30px;
    height: 30px;
    /* margin: 22px 20px 22px 0px; */
}
.danang-template-info .member-info label {
    font-size: 14px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 3px;
    font-weight: 500;
    color: #212529;
}
.danang-template-info .member-info p {
    margin-bottom: 3px;
    word-break: break-all;
}
.danang-template-info .a-twitter {
    cursor: pointer;
}
.danang-template-info .a-twitter:hover {
    text-decoration: revert;
}
.danang-template-info #user-img {
    display: none;
}
.danang-template-info .member-info .user-detail {
    display: none;
    width: 100%;
    color: #212529;
}
/* .member-info .user-detail.memeber-twitter {
    color: #212529;
} */

.danang-template-info .eidtform .submit {
    margin-top: 1.5rem;
}
.danang-template-info .eidtform .submit button {
    border-color: #062686;
    border-radius: 5px;
    background: #071c5a;
    color:white;
    padding: 0.17rem 0.75rem;
}
.danang-template-info .edit-profile__button-upload {
    cursor: pointer;
}
.danang-template-info .server-member-button {
    display: none;
    float: left;
}
.danang-template-info .submit .a-draft {
    min-width: 155px;
    margin-top: unset;
    font-size: 1rem;
    padding: 0.19rem 0.75rem;
    margin-bottom: 1px;
    color: #071c5a;
    background: white;
    border-radius: 5px;
    border-color: #062686;

}
.danang-template-info .rankingLink {
    margin-bottom: 1rem
}

@media (max-width: 576px){
    .danang-template-info .eidtform .submit {
        text-align: center;
    }
    .danang-template-info .rankingLink {
        text-align: center;
    }
}
@media (max-width: 576px){
    .danang-template-info .eidtform .user-metadata {
        padding: unset;
        padding-top: 23px;
    }
}

.danang-template-info #memeber-twitter::placeholder {
    color: #ced4dac2;
}
.danang-template-info #memeber-description::placeholder {
    color: #212529;
}
.danang-template-info .member-info p.memeber-twitter-label {
    display: none;
    margin-left: 5px;
    font-size: 13px;
    margin-top: 7px;
    margin-bottom: 5px;
}
.danang-template-info #memeber-description::placeholder {
    color: #ced4dac2;
} 

.danang-template-info .class_like_option {
    display: none;
}

.danang-template-info .danang-bookmaker-member-img img{
    width: 10%;
    min-width: 60px;
}

.danang-template-info .class_like_option .list-option-basic-multiple {
    width: 60% !important;
}

.danang-template-info .class_like_option .select2-container {
    width: 60% !important;
}

.danang-template-info .class_like_option .select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    cursor: pointer;
}

@media (max-width: 769px){
    .danang-template-info .class_like_option .col-12 {
        padding-right: 0px;
        padding-left: 0px;
    }
}
.danang-template-info .class_like_option .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    position:unset;
}

.danang-template-info .list-like-option-sport-type img {
    width: 27px !important;
    height: 27px !important;
}

.danang-template-info .list-like-option-sport-type img:not(:last-child) {
    margin-right: 10px;
}

.danang-template-info .danang-bookmaker-member-img img {
    width: 27px !important;
    height: auto !important;
    border-radius:unset !important;
    margin-right: 10px;
    
}

.danang-template-info .list-like-option-sport-type {
    margin-bottom: 0rem;
    margin-right: 10px ;
}

.danang-template-info .danang-bookmaker-member-img {
    margin-bottom: 0rem;
}
.danang-template-info .danang-twitter-mamber-info {
    margin-bottom: 5px;
}

#page .theContent #bbpress-forums .list-like-option-sport-type img {
    margin-right: 10px !important;
}

#content-single-topic #bbpress-forums .topicAuthorLink .danang-template-info img {
    -webkit-filter: unset;
    filter: none;
    padding: unset;
}


#content-single-topic #bbpress-forums .topicAuthorLink .danang-template-info .danang-twitter-mamber-info a {
   color: black !important;
   text-decoration: black 2px;
}

#content-single-topic #bbpress-forums .bbp-reply-content .topicAuthorLink.sideMargin .danang-twitter-mamber-info a img {
    margin-bottom: 5px;
}

.danang-template-info .select2-container--default .select2-selection--multiple .select2-selection__choice {
    padding: 0px !important;
    background-color: #062686;
    color: white;
}

.danang-template-info .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: white;
}